Subject: Re: Document

From: [email-masked]
Date: Mon, 29 Mar 2004 09:42:37 -0800

Here is the file.

In order to read the attach you have to use the following password:

---

From: James Hastings-Trew <[email-masked]>
Date: Mon, 29 Mar 2004 11:19:34 -0600

Hasn't the witty worm destroyed this idiot's computer yet?

> In  order to read the attach you have to use the  following password:

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]